### Name: plotDistributions
### Title: Visualise Distributions
### Aliases: plotDistributions
### Keywords: hplot

### ** Examples

      plotDistributions(cbind(rnorm(100),rnorm(100)),
             main="Random Gaussians", labels = c("N1","N2"), ylab="scale")
      plotDistributions(as.matrix(1:100), quantiles=c(0.25,0.85),
             main = "Random Gaussians", labels = c("N1"), ylab = "scale")


